enable = true
expected_version = "v1.3.0"
[messages]
no_mod = "Please install the Modpack: https://clovercraftsmp.com/latest.mrpack"
wrong_version = "Please install modpack version {version}: https://clovercraftsmp.com/latest.mrpack"
server_error = "Server configuration error. Please contact an administrator." 